/* ----- CSS menu left -- */
@import url(layout.css);

@import url(languages.css);


#navcontainer { margin: 0px;
	text-align:left;
	width:230px;
	position:relative;
	clear:both;
}

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer li {
	margin: 0 0 1px 0;
}
*html #navcontainer  li { margin: 0px; }


#navcontainer a
{
font-size: 11px;
display: block;
padding: 5px 10px;
color: #fff;
background-color: #036;
text-decoration: none;
}

#navcontainer a:hover
{
color: #fff;
background-color: #69C;
text-decoration: none;
}


#navlist {
	margin: 0px;
	padding:0px;
	width:230px;
	position:relative;
	clear:both;
	text-align:left;
}

#navlist ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
margin-left:23px;
}

#navlist li {
	margin: 0 0 0px 0;
	padding-left:0px;
	list-style-type: none;
}
*html #navlist  li { margin: 0px; width: 230px;

 }


#navlist a
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
display: block;
color: #000000;
	background-attachment: scroll;
	background-image: url(/media/template/images/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
text-decoration: none;
background-color:#E7F4E6;
border-top:#FFFFFF 0px solid;
border-right:#FFFFFF 0px solid;
border-bottom:#FFFFFF 2px solid;
border-left:#FFFFFF 3px solid;
padding-top:5px;
padding-right:10px;
padding-bottom:5px;
padding-left:25px;

}
*HTML #navlist a
{
padding-top:5px;
padding-bottom:5px;
padding-right:10px;

}
#navlist a:hover
{
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(/media/template/images/arrow_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#1616A0;

}

#active a:link, #active a:visited, #active a:hover
{
font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(/media/template/images/arrow_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#1616A0;
}
*html #active a:link, #active a:visited, #active a:hover
{

}
#over a:link, #over a:visited, #over a:hover
{
font-family: Arial, Helvetica, sans-serif;
background-attachment: scroll;
background-image: url(../images/level1_over.gif);
background-repeat: no-repeat;
background-position: left top;
font-size: 16px;
display: block;
padding: 5px 10px;
padding-left:7px;
color#37225A;
background-color: #FFFFFF;
text-decoration: none;
font-weight: bold;
height: 20px;
}
*html #over a:link, #over a:visited, #over a:hover
{
height: 28px;

}

/* --- CSS menu Level 2 --*/

#subnavlist { margin: 0px; }

#subnavlist ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#subnavlist li {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
}
*html #subnavlist  li { margin: 0px; width: 197px;
}


#subnavlist a
{
font-size: 12px;
display: block;
padding-left: 19px;
padding-top: 2px;
padding-right: 5px;
padding-bottom: 2px;
color: #7559A3;
background-color: #FFFFFF;
text-decoration: none;
font-weight: bold;
}
*HTML #subnavlist a
{
padding: 2px 5px;
padding-left: 19px;

}

#subnavlist a:hover
{
color: #7559A3;
background-attachment: scroll;
background-image: url(../images/level2_hover.gif);
background-repeat: no-repeat;
background-position: left center;
background-color: #E8E1F3;
}

#subactive a:link, #subactive a:visited, #subactive a:hover
{
font-size: 12px;
display: block;
padding: 2px 10px 2px 10px;
padding-left: 19px;
color: #7559A3;
text-decoration: none;
font-weight: bold;
background-attachment: scroll;
background-image: url(../images/level1_active_new.gif);
background-repeat: no-repeat;
background-position: left center;
}
*html #subactive a:link, #subactive a:visited, #subactive a:hover
{
font-size: 12px;
display: block;
padding: 2px 10px 2px 10px;
padding-left: 19px;
color: #7559A3;
text-decoration: none;
font-weight: bold;
background-attachment: scroll;
background-image: url(../images/level1_active_new.gif);
background-repeat: no-repeat;
background-position: left center;
}

#subcurrent a:link, #subcurrent a:visited, #subcurrent a:hover
{
background-attachment: scroll;
background-image: url(../images/level2_hover.gif);
background-repeat: no-repeat;
background-position: left center;
font-size: 12px;
display: block;
padding: 2px 10px 2px 10px;
padding-left: 19px;
color: #7559A3;
background-color: #E8E1F3;
text-decoration: none;
font-weight: bold;
}
*html #subcurrent a:link, #subcurrent a:visited, #subcurrent a:hover
{
background-attachment: scroll;
background-image: url(../images/level2_hover.gif);
background-repeat: no-repeat;
background-position: left center;
font-size: 12px;
display: block;
padding: 2px 10px 2px 10px;
padding-left: 19px;
color: #7559A3;
background-color: #E8E1F3;
text-decoration: none;
font-weight: bold;
}

/* --- CSS menu Level 3 --*/

#subsubnavlist { margin: 0px; }

#subsubnavlist ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#subsubnavlist li {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
}
*html #subsubnavlist  li { margin: 0px; width: 197px;
}


#subsubnavlist a
{
font-size: 12px;
display: block;
padding-left: 25px;
padding-top: 2px;
padding-right: 5px;
padding-bottom: 2px;
color: #7459A0;
background-color: #FFFFFF;
text-decoration: none;
font-weight: bold;
}
*HTML #subsubnavlist a
{
padding: 2px 5px;
padding-left: 29px;

}

#subsubnavlist a:hover
{
color: #A79BC6;
background-color: #FFFFFF;
/*
background-attachment: scroll;
background-image: url(../images/level2_hover.gif);
background-repeat: no-repeat;
background-position: left center;
*/

}

#subsubactive a:link, #subsubactive a:visited, #subsubactive a:hover
{
/*
background-attachment: scroll;
background-image: url(../images/level2_hover.gif);
background-repeat: no-repeat;
background-position: left center;
*/
font-size: 12px;
display: block;
padding: 2px 10px 2px 10px;
padding-left: 29px;
color: #A79BC6;
background-color: #FFFFFF;
text-decoration: none;
font-weight: bold;
background-attachment: scroll;
background-image: url(../images/level3_active.gif);
background-repeat: no-repeat;
background-position: left center;
background-color: #FFFFFF;
}
*html #subsubactive a:link, #subsubactive a:visited, #subsubactive a:hover
{
/*
background-attachment: scroll;
background-image: url(../images/level2_hover.gif);
background-repeat: no-repeat;
background-position: left center;
*/
font-size: 12px;
display: block;
padding: 2px 10px 2px 10px;
padding-left: 29px;
color: #A79BC6;
background-color: #FFFFFF;
text-decoration: none;
font-weight: bold;
}


/* default styles for extension "tx_indexedsearch" */
	.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	border: 1px solid #B5BBD6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #A8D3A5;
 }
	.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword, { 
	width:150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
	background-color: #F2F6FB;
	border: 1px solid #B5BBD6;
}
.tx-indexedsearch select { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
	background-color: #F2F6FB;
	border: 1px solid #B5BBD6;
	margin-right:5px;
}
.tx-indexedsearch-searchbox p {
	margin:10px 0;
}
	.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
	.tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
	.tx-indexedsearch P.tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title { background:#eeeeee; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P { font-weight:bold; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent { font-weight:normal; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P { font-style:italic; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup { color:red; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeff; display:none; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE { background:#cccccc; }
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { vertical-align:middle; }
	.tx-indexedsearch .tx-indexedsearch-res .noResume { color : #666666; }
	

/* PRINT PAGE */

#print_page {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
}
/* blog links */
.news_blog H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color:#1616A0;
	padding:5px 10px;
	border-bottom:1px solid #FFFFFF;
	border-left:3px solid #FFFFFF;
	font-weight:bold;
	margin:0px;
}
.menu_left .news_blog a{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color:#000000;
}
.menu_left .news_blog a:hover{

}
.menu_left .news_blog H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFFFFF;
	background-color:#83AACC;
	padding:3px 10px;
	font-weight:bold;
	margin:0px;
}
.bloglist {
	margin: 0px;
	padding:0px;
	width:230px;
	position:relative;
	text-align:left;
}

.bloglist ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
margin-left:23px;
}

.bloglist li {
	margin: 0 0 0px 0;
	padding-left:0px;
	list-style-type: none;
}
*html .bloglist  li { margin: 0px; width: 230px;

 }


.bloglist a
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
display: block;
color: #000000;
	background-attachment: scroll;
	background-image: url(/media/template/images/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
text-decoration: none;
background-color:#E7F4E6;
border-top:#FFFFFF 0px solid;
border-right:#FFFFFF 0px solid;
border-bottom:#FFFFFF 2px solid;
border-left:#FFFFFF 3px solid;
padding-top:5px;
padding-right:10px;
padding-bottom:5px;
padding-left:25px;

}
*HTML .bloglist a
{
padding-top:5px;
padding-bottom:5px;
padding-right:10px;

}
.bloglist a:hover
{
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(/media/template/images/arrow_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#1616A0;
	text-decoration:none;

}
.titlu_blogs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color:#1616A0;
	padding:5px 10px;
	border-bottom:1px solid #FFFFFF;
	border-left:3px solid #FFFFFF;
	font-weight:bold;
	
}

#reea {
	display:inline;
	padding-right:10px;
}

#reea a{
	color:#404058;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-style: italic;
}
#reea a:hover{
	color:#FF0000;
}

.banner div {
	background-color:#CFEACD;
}

.kikrss_bodytext a{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
display: block;
color: #000000;
	background-attachment: scroll;
	background-image: url(/media/template/images/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
text-decoration: none;
background-color:#E7F4E6;
border-top:#FFFFFF 0px solid;
border-right:#FFFFFF 0px solid;
border-bottom:#FFFFFF 2px solid;
border-left:#FFFFFF 3px solid;
padding-top:5px;
padding-right:10px;
padding-bottom:5px;
padding-left:25px;
}

.kikrss_bodytext a:hover
{
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(/media/template/images/arrow_2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#1616A0;

}
